{% extends "base.html"%}

{% block content %}

  <main>
    <h1>Signup</h1>
    <div>
      <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button>Signup</button>
      </form>
    </div>
  </main>

{% endblock %}
